@font-face {
  font-family: 'Gate_Sans';
  src: url('/fonts/gate_web2.0/Gate_Sans/GateProductSans-Light.woff2?v=1');
  font-weight:300;
}
@font-face {
  font-family: 'Gate_Sans';
  src: url('/fonts/gate_web2.0/Gate_Sans/GateProductSans-Regular.woff2?v=1');
  font-weight:400;
}
@font-face {
  font-family: 'Gate_Sans';
  src: url('/fonts/gate_web2.0/Gate_Sans/GateProductSans-Medium.woff2?v=1');
  font-weight:500;
}
@font-face {
  font-family: 'Gate_Sans';
  src: url('/fonts/gate_web2.0/Gate_Sans/GateProductSans-SemiBold.woff2?v=1');
  font-weight:600;
}
@font-face {
  font-family: 'Gate_Sans';
  src: url('/fonts/gate_web2.0/Gate_Sans/GateProductSans-Bold.woff2?v=1');
  font-weight:700;
}

/* 兼容已废弃的使用方式 */
@font-face {
  font-family: 'Gate_Sans Light';
  src: url('/fonts/gate_web2.0/Gate_Sans/GateProductSans-Light.woff2?v=1');
}
@font-face {
  font-family: 'Gate_Sans Medium';
  src: url('/fonts/gate_web2.0/Gate_Sans/GateProductSans-Medium.woff2?v=1');
}
@font-face {
  font-family: 'Gate_Sans Bold';
  src: url('/fonts/gate_web2.0/Gate_Sans/GateProductSans-Bold.woff2?v=1');
}